# Exiv2::ErrMsg Struct Reference

Helper structure defining an error message. More...

`#include <error.hpp>`

List of all members.

## Public Member Functions

| ErrMsg (int code, const char *message)
| Constructor.

## Public Attributes

int | code_
| Error code.
const char * | message_
| Error message.

## Detailed Description

Helper structure defining an error message.

The documentation for this struct was generated from the following file:

- error.hpp